/*
 * Direct3D HAL OSmesa interface
 *
 * Copyright 2001 TransGaming Technologies, Inc.
 */
#ifndef WINE_DLLS_X11DRV_OSMESA_H_INCLUDED
#define WINE_DLLS_X11DRV_OSMESA_H_INCLUDED
#include "config.h"
#ifdef HAVE_OPENGL
#include "ddrawi.h"

void X11DRV_OSMesa_Init(void);
void X11DRV_OSMesa_Cleanup(void);
int X11DRV_OSMesa_CreateDriver(LPDDHALINFO info);

#endif /* HAVE_OPENGL */
#endif /* __WINE_GLX_H */
